msgpack_object_ext Struct Reference
MessagePack C » Dynamically typed object

`#include <object.h>`

## Public Attributes

int8_t | type
uint32_t | size
const char * | ptr

## Member Data Documentation

## ptr

const char* msgpack_object_ext::ptr

## size

uint32_t msgpack_object_ext::size

## type

int8_t msgpack_object_ext::type

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/object.h